/*
 Theme Name:   Shine Lawyers
 Theme URI:    https://www.injurylawyers.com.au
 Description:  Blue Diamond Child Theme
 Author:       Airborne Agency
 Author URI:   http://airborneagency.com
 Template:     bluediamond-v1-09
 Version:      1.0.0
*/

@import url("../bluediamond-v1-09/style.css");

/* Layout amends
-------------------------------------------------------------- */

body {
	font-family: Arial, sans-serif !important;
	background-color: #eaeaea !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.1;
	margin-bottom: 10px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
}

h1.page-header-title {
	font-weight: normal;
	display: inline-block;
	margin: 33px 20px 13px 0px;
}

div.logo-right-text-content {
	margin-bottom: 12px;
	position: relative;
	padding-left: 40px;
	margin-left: 20px;
	font-size: 18px;
	color: #ffffff;
}

div.gdl-page-item {
	padding-top: 15px !important;
}

body.page-id-9 .row .row {
	margin: 0px;
}

div.navigation-wrapper {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
}

body>div.body-outer-wrapper {
	padding-top: 0px;
	padding-bottom: 0px;
}

div.header-wrapper .logo-wrapper {
	padding-top: 20px;
	padding-bottom: 12px;
}

div.page-header-top-gimmick {
	height: 15px;
}

.top-full {
	background-color: #252525;
	width: 100%;
}

div.top-navigation-wrapper {
	height: 10px;
}

div.content-wrapper.container.main {
	background-color: #f5f5f5;
	border: 1px solid #e5e5e5;
	border-bottom: 0px;
	padding: 0px 20px 20px 20px;
}

.header-wrapper.container.main{
	background-color: #252525
}

.container {
	max-width: 1170px;
}

.top-search-wrapper {
	display: none;
}

.gdl-page-content ol, .gdl-page-content ul {
	margin: 0 0 20px 40px;
}

.gdl-page-content p,
.gdl-page-content li
 {
	font-size: 14px;
}

.gdl-page-content blockquote {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	border-color: #f45f09;
	color: #999;
}

.gdl-page-content h4 {
	font-size: 17px;
	padding-top: 10px;
	margin-bottom: 5px;
}

div.boxed-style {
	max-width: 1170px !important;
	margin-left: auto;
	margin-right: auto;
}

div.body-wrapper{ box-shadow: none !important; }
div.body-wrapper{ -moz-box-shadow: none !important; }
div.body-wrapper{ /* -webkit-box-shadow: none !important; */ }

div.footer-top-bar {
	height: 20px;
}

div.contact-area {
}

div.contact-area span.call-to-action {
	position: relative;
	padding-left: 40px;
	margin-left: 20px;
	color: #fff;
	cursor: text;
}

div.contact-area .call-to-action:before {
	height: 30px;
	width: 30px;
	content: " ";
	position: absolute;
	top: -4px;
	left: 0;
	background: url("img/shine-ss.png") -112px -182px no-repeat;
}

div.contact-area .live-chat:before {
	background-position: -72px -182px;
}

div.contact-area .live-chat a {
	color: #ffffff;
}

div.contact-area .live-chat a:hover {
	color: #f45f09;
}

body.home div.gdl-page-item {
	padding-top: 5px;
}

body.home .four.columns {
	background-color: #fff;
	padding: 25px;
	margin-right: 2%;
}

body.home .eight.columns {
	background-color: #fff;
	padding: 25px;
	margin-right: 2%;
}

body.home .four.columns:nth-child(3), body.home .four.columns.column-item-class-10 {
	margin-right: 0;
}

body.home .four.columns {
	width: 32%;
}

body.home .eight.columns {
	width: 66%;
}

body.home .twelve.columns.column-item-class-9, 
body.home .twelve.columns.column-item-class-10,
body.home .twelve.columns.column-item-class-11  {
	background-color: #fff;
}

body.home .twelve.columns.column-item-class-9  {
	padding: 25px 25px 5px 25px;
}

body.home .twelve.columns.column-item-class-10 {
	padding: 5px 25px 5px 25px;
} 

body.home .twelve.columns.column-item-class-11  {
	padding: 5px 25px 25px 25px;
}

div.column-service-wrapper .column-service-title {
	font-size: 18px !important;
}

.gdl-page-content a:hover, .row a:hover {
	text-decoration: underline;
}



/* call to action */

.cta {
	background-color: #f45f09;
	color: #fff;
	font-size: 30px;
	line-height: 38px;
	padding: 24px 20px;
	font-weight: bold;
}

/* home page */

.home .column-service-caption
{
	min-height: 150px;
}

/* slider */

div.gdl-top-layer-slider-wrapper {
	padding-bottom: 20px !important;
}

#layerslider_1 h1
 {
	font-size: 92px;
	color: #252525;
}

#layerslider_1 h1 a, #layerslider_1 h1 a:hover
 {
	color: #252525;
}

#layerslider_1 h1.slider-heading span
 {
	color: #ffffff;
	text-decoration: underline;
}

#layerslider_1 #link-layer
{
	width: 100% !important;
	height: 100% !important;
}

#layerslider_1 #link-layer a
{
	display: block;
	width: 100%;
	height: 100%;
}

.gdl-top-slider .gdl-top-layer-slider-wrapper, .gdl-top-slider  .gdl-top-slider .gdl-slider-wrapper
{
	background-image: none;
}

a.gdl-button {
	font-family: Arial, sans-serif !important;
}

a.gdl-button.large {
	padding: 6px 14px;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
}

div.column-service-wrapper .gdl-button, .shortcode1-2 .gdl-button {
	margin-bottom: 0px;
	width: 96%;
	text-align: center;
	font-size: 17px;
	padding: 2%;
	margin-right: 0;
	background-color: #f45f09;
	font-weight: bold;
	color: #fff;
}

div.home-section-2 {
	padding: 10px;
}

div.home-section-1 {
	padding: 5px 65px 10px 10px;
}

div.home-section-1 h1 {
	font-size: 25px;
}

div.home-section-2 h2 {
	font-size: 18px;
}

div.home-section-2 ul.style-1 {
	margin: 0 0 15px 0;
	overflow: auto;
}

div.home-section-2 ul.style-1 li {
	float: left;
	list-style: none;
	background: url("../shinelawyers/img/icon-right-arrow-sml.png") 0px 4px no-repeat;
	padding-left: 12px;
	width: 155px;
}


/* navigation */


.sf-menu li a:hover {
	background-color: transparent !important;
	color: #f45f09 !important;
}

.sf-menu li.current-menu-item a
{
	background-color: transparent !important;
	color: #f45f09 !important;
}

.sf-menu li.current-menu-item ul li a,
.sf-menu li.current-menu-ancestor ul li a
{
	color: #7a7a7a !important;
}

.sf-menu li.current-menu-item ul li a:hover,
.sf-menu li.current-menu-ancestor ul li a:hover
{
	color: #f45f09 !important;
}

.sf-menu li.current-menu-ancestor a, 
.sf-menu li.current-menu-item a, 
.sf-menu li.current-post-ancestor a {
	background-color: transparent !important;
	color: #f45f09 !important;
}

.menu-wrapper ul.sf-menu li a {
	font-size: 18px;
	background-image: none;
	background-position: 0px bottom;
	background-repeat: repeat-x;
	padding: 11px 0px 20px 0px;
}


.menu-wrapper ul.sf-menu li
{
	margin-right: 15px;
}

.menu-wrapper ul.sf-menu li.menu-item-has-children
{
	margin-right: 10px;
}

div.navigation-wrapper {
	background-image: none !important;
	margin: 0;
}

.menu-wrapper .sf-sub-indicator {
	margin-right: 5px;
	float: right;
	background: url("../shinelawyers/img/shine-ss.png") -34px 5px no-repeat;
	width: 18px;
	height: 18px;
}

.menu-wrapper ul ul .sf-sub-indicator {
	display: none;
}

div.navigation-wrapper ul.sf-menu ul li a {
	padding: 0px 10px;
	font-size: 14px;
}


div.navigation-wrapper ul.sf-menu ul li.menu-item-has-children
{
	background: url("../shinelawyers/img/icon-right-arrow-sml-1.png") #fff no-repeat right 16px;
}


/* breadcrumb */

.home div.breadcrumbs span {
	display: none;
}

.breadcrumbs {
	margin-bottom: 15px;
	font-size: 14px;
}

/* Branch Page */

.branch-page .shortcode1-2, .branch-page .shortcode1-3, .branch-page .shortcode2-3 {
	position: relative;
}

.shortcode1-1 {
	margin-bottom: 20px;
	width: 94%;
	background-color: #ffffff;
	padding: 2%;
}

.shortcode1-2 {
	margin-right: 2%;
	float: left;
	margin-bottom: 20px;
	width: 44%;
	background-color: #ffffff;
	padding: 2%;
}

.shortcode1-2.last {
	margin-right: 0;
	width: 46%;
}

.shortcode1-3 {
	width: 27.33%;
	padding: 2%;
	background-color: #ffffff;
}

.branch-page .shortcode2-3.last {
	width: 62.66%;
	padding: 2%;
	background-color: #ffffff;
}

.branch-page .shortcode1-2:first-child {
	min-height: 291px;
}

h2.request-call-back {
	padding-left: 35px;
	line-height: 30px;
	background: url("../shinelawyers/img/icon-enquiry.png") 0 0 no-repeat;
}

span.contact-tel {
	display: block;
	font-size: 26px;
	padding-left: 35px;
	background: url("../shinelawyers/img/icon-telephone.png") 0px 6px no-repeat;
}

span.contact-tel a,
span.contact-tel a:hover
 {
	color: #333;
	text-decoration: none;
	cursor: text;
}

span .lpChatTextLink {
	color:#fff;
	text-decoration:none;
}

span .lpChatTextLink:hover{
	color:#fff;
	text-decoration:underline;
}

.air-widget-title {
	padding-left: 35px;
	background: url("../shinelawyers/img/icon-enquiry.png") 0px 0px no-repeat;
	padding-bottom: 4px;
}

#request_call_back.widgets_on_page > ul {
	margin: 0;
}

.column-service-item-class:nth-child(1) h2,  .column-service-item-class:nth-child(2) h2, .column-service-item-class:nth-child(3) h2{
	padding: 16px 10px 0px 60px;
	background: url("../shinelawyers/img/icon-branches.png") 0px 0px no-repeat;
	line-height: 24px;
	margin-bottom: 5px;
	min-height: 50px;
}

.column-service-item-class:nth-child(2) h2 {
	background: url("../shinelawyers/img/icon-learn.png") 0px 0px no-repeat;
}

.column-service-item-class:nth-child(3) h2 {
	background: url("../shinelawyers/img/icon-cases.png") 0px 0px no-repeat;
}

/* contact Page */

h2.contact-tel {
	display: block;
	font-size: 26px;
	padding-left: 35px;
	background: url("../shinelawyers/img/icon-telephone.png") 0px 0px no-repeat;
}

h2.live-chat {
	display: block;
	font-size: 26px;
	padding-left: 35px;
	background: url("../shinelawyers/img/icon-live-chat.png") 0px 0px no-repeat;
}

div.contact-box {
	position: relative;
	height: 180px;
}

div.contact-box .gdl-button {
	position: absolute;
	bottom: 0;
	cursor: text;
}


/* contact form */

ul.contact_form {
	list-style: none;
	margin: 0;
}

ul.contact_form li {
	margin-bottom: 5px;
}

ul.contact_form li label {
	display: none;
}

ul.contact_form input {
}

ul.contact_form input[type="tel"],
ul.contact_form input[type="text"], 
ul.contact_form input[type="password"], 
ul.contact_form input[type="email"], 
ul.contact_form select, 
ul.contact_form textarea {
	padding: 2%;
	width: 95%;
	margin-bottom: 0;
	outline: none;
	border-width: 0px;
	border-style: solid;
	border-radius: 0px;
	border-color: #e6e6e6;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;
	font-size: 13px;
	border-bottom: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	color: #999;
}

ul.contact_form textarea {
margin-bottom: -5px;
}

ul.contact_form select {
	width: 100%;
}

ul.contact_form li ul.field_checkbox li input {
	width: auto;
}

ul.contact_form li .select_container {
	height: auto;
}

input[type="submit"] {
	background-color: #f45f09;
	width: 100%;
	font-size: 18px;
	-webkit-appearance: none;
}


/* checkbox */

ul.contact_form li ul {
	list-style: none;
	margin: 0;
}

ul.contact_form li ul.field_checkbox label {
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
}


/* location page map */

div#sl_div
{
	background-color: #fff;
}

div.slp-search-area
{
	float: left;
	width: 46%;
	height: 400px;
	padding: 2%;
}

div.slp-map-area
{
	float: left;
	width: 50%;	
}

.no_results_found h2
{
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	padding: 10px 20px;
	font-family: Arial !important;
}

div#address_search {
}

div#address_search label {
	font-weight: bold;
	display: block;
	float: left;
	width: 140px;
	padding-left: 5px;
}

div#address_search #addy_in_address input,
div#address_search #addy_in_radius select {
	float: left;
	width: 150px;
}

div#address_search #addy_in_radius select {
	height: 28px;
	width: 160px;
}

span.slp_result_fax {
	display: block;
}

span.slp_result_fax a{
	margin: 0px;
	padding: 3px 11px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	border-width: 0px;
	border-style: solid;
	background-color: #f45f09;
	color: #fff;
}

.search_item {
	clear: both;
}

.results_wrapper {
	background-color: #ffffff;
	padding: 2%;
	float: left;
	margin: 1% 2% 1% 0;
	width: 28%;
	height: 170px;
}

.results_wrapper:nth-child(3n) {
	margin-right: 0;
}

.results_wrapper .location_name {
	font-size: 19px;
	display: block;
}

#slp_tagline {
	display: none;
}

.slp_result_phone {
	display: block;
}

.slp_result_phone a,
.slp_result_phone a:hover {
	color: #333;
	text-decoration: none;
	cursor: text;
}


#addy_in_address input {
	width: 182px;
}

#radius_in_submit {
	padding-top: 40px;
}

div#map_sidebar {
	clear: both;
}

div.accredited-section {
	position: relative;
}

div.accredited-section p {
	margin-bottom: 10px;
}

div.accredited-section img {
	float: right;
	width: 100px;
}

div.accredited-section h3 {
	font-size: 16px;
	margin-bottom: 30px;
	padding-top: 24px;
	padding-right: 110px;
}

/* related content */

div.related_content {

}

div.related_content ul.related-posts {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.related_content h3 {
	font-size: 25px;
	background: url('../shinelawyers/img/border-horizontal.png') repeat-x bottom;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

div.related_content ul.related-posts li {

}

div.related_content ul.related-posts li a {
	position: relative;
	background-color: #353535;
	float: left;
	margin: 0 2% 0 0;
	width: 27%;
	color: #fff;
	padding: 2%;
	height: 150px;
	line-height: 30px;
	font-size: 27px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

div.related_content ul.related-posts li a span.more-info {
	font-size: 16px;
	background-color: #f45f09;
	display: block;
	padding: 4px 15px;
	margin-top: 10px;
	position: absolute;
	bottom: 15px;
}


/* footer */

div.footer-wrapper * {
	border-color: #3b3b3b;
	font-size: 10px;
}

div.footer-wrapper a, div.footer-wrapper a:hover {
	color: #f15e22;
}

div.footer-wrapper a:hover {
	text-decoration: underline;
}

div.footer-top-bar {
	background-color: #eaeaea !important;
}


/* layerslider 11 */

#layerslider_11.ls-bluediamond {
	background: none !important;
}

#layerslider_11 h2.ls-l {
	font-size: 28px !important;
	line-height: 25px !important;
}

#layerslider_11 p.ls-l  {
	font-size: 14px !important;
	white-space: normal !important;
	line-height: 18px !important;
}

#layerslider_11 img#icon-note
{
	width: 55px !important;
	height: 55px !important;
}


/* message box */

div.message-box-wrapper.gray {
	background-color: #353535;
	border-color: #ccc;
	color: #fff;
}

div.message-box-title {
	font-size: 22px;
}




/* media queries for slider */

@media only screen and (max-width: 1100px) {

	body.page-id-9 .row .row {
		margin: 0 0px;
	}

}

/* media queries - generic */

@media only screen and (max-width: 768px) {

	body.home .four.columns,
	body.home .eight.columns  {
		width: 100%;
		margin-right: 0;
	}

	body.page-id-9 .row .row {
		margin: 0 0px;
	}

	div.logo-right-text {
		margin-left: 0px;
		margin-right: 0px;
	}

	div.logo-right-text-content {
		margin-left: 00px;
		padding-left: 0;
		font-size: 14px;
	}

	div.contact-area span.call-to-action {
		position: relative;
		padding-left: 35px;
		margin-left: 10px;
		padding-top: 3px;
	}

	.home .column-service-caption
	{
		min-height: 100%;
	}

	div.home-section-1, 
	div.home-section-2 {
		padding: 0;
	}

	.branch-page .shortcode1-2, .branch-page .shortcode1-2.last, .branch-page .shortcode1-3, .branch-page .shortcode2-3.last {
		margin-right: 0;
		float: none;
		margin-bottom: 20px;
		width: 96%;
		padding: 2%;
		min-height: inherit !important;
	}

	div.slp-search-area
	{
		float: none;
		width: 95%;
		height: 290px;
	}

	div.slp-map-area
	{
		float: none;
		width: 100%;
	}


	.results_wrapper {
		width: 96%;
		height: auto;
	}

	#layerslider_11 {
		height: 130px !important;
	}

	#layerslider_11 img#icon-note
	{
		width: 60px !important;
		height: 60px !important;
	} 

	#layerslider_11 h2.ls-l {
		margin-left: 30px !important;
		white-space: normal !important;
	}

	#layerslider_11 p.ls-l  {
		margin-left: 30px !important;
		margin-top: 20px !important;
	}


}


@media only screen and (max-width: 660px) {

	.breadcrumbs {
		padding: 10px 20px 0 30px;
	}

	#layerslider_11 h2.ls-l {
		font-size: 26px !important;
	}

	#layerslider_11,
	#layerslider_11 .ls-inner,
	#layerslider_11 .ls-slide 
	{
		height: 120px !important;
	}

	a.gdl-button.large {
		padding: 4px 14px;
		height: 30px;
		line-height: 30px;
		font-size: 15px;
	}

}


@media only screen and (max-width: 530px) {

	.home .column, 
	.home .columns {
		padding: 0px;
	}

	.heading_1, .heading_2 {
		white-space: normal !important;
	}

	h1.slide-title {
		font-size: 18px !important;
		font-weight: bold;
	}

	h2.slide-sub-title {
		margin-top: 30px !important;
	}

	#layerslider_11 img#icon-note
	{
		width: 40px !important;
		height: 40px !important;
	} 

	#layerslider_11,
	#layerslider_11 .ls-inner,
	#layerslider_11 .ls-slide 
	{
		height: 180px !important;
	}

	#layerslider_11 h2.ls-l {
		line-height: 20px !important;
		font-size: 20px;
	}

	#layerslider_11 p.ls-l {
		top: 40px !important;
	}

	div.slp-search-area
	{
		float: none;
		width: 95%;
		height: 380px;
	}

	.shortcode1-2 .contact-box {
		height: 100px;
	}

	.shortcode1-2.last .contact-box {
		height: 190px;
	}

	.shortcode1-2,
	.shortcode1-2.last 
	{
		width: 96%;
	}

	div.related_content ul.related-posts li a {
		margin: 0 2% 2% 0;
		width: 96%;
		height: 100px;
		padding: 4%;
		line-height: 24px;
		font-size: 20px;
	}

	div.contact-area 
	{
		height: 10px;
	}

	div.contact-area span.call-to-action
	{
		float: left;
	}

	.slp_result_phone a,
	.slp_result_phone a:hover
	{
		color: #fff;
		font-weight: bold;
		background-color: #f45f09;
		text-decoration: none;
		cursor: pointer;
		text-align: center;
		padding: 3px 11px;
		margin: 5px 0;
		display: inline-block;
		line-height: 16px;
		height: 16px;
	}

	div.contact-area span.call-to-action {
		color: #f45f09;
		cursor: pointer;
	}

	span.contact-tel a,
	span.contact-tel a:hover
	 {
		color: #f45f09;
		text-decoration: underline;
		cursor: pointer;
	}



}